body {
  margin: 0;
  font-family: 'Bitter', serif;
}

/* reset */
figure {
  margin: 0;
}

div.hero {
  height: 100px;
}

footer {
  height: 100px;
}

div.page .container {
  width: 768px; /* ipad size */
  margin: 0 auto;
}

@media only screen and (max-width: 768px) {
  div.page .container {
    width: auto;
    margin: 0 20px;
  }
}

div.topbar {
  position: fixed;
  width: 100%;
  height: 44px;
  background-color: #0082F0;
  color: white;
  font-size: large;
  z-index: 5;
}

div.topbar .site-name {
  font-weight: bold;
  font-size: x-large;
  margin-left: 10px;
  line-height: 40px;
}

div.topbar .sprt {
  margin: 0 5px;
}

/* text */
.text-center {
  text-align: center;
}

.float-right {
  float: right;
}

.badge {
  padding: 0 10px;
  border: 1px solid #ccc;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
}

.badge.primary {
  background-color: #0082F0;
  border-color: #0082F0;
  color: white;
}

.page {
  font-size: 18px;
  line-height: 26px;
}

